@charset "utf-8";

<!--動画LP部分ここから-->

#header2 {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    width: 100%;
}



.title1box {
    display: block;
    padding: 0;
	padding:0 20px;
}

.Title1_Description {
    display: block;
/*    padding-bottom: 10px;*/
}


.column {
    display: block;
    float: left;
    width: 662px;
	padding: 0 10px;
}

.bookbox {
    display: block;
    float: left;
    padding: 0;
    width: 310px;
}



.bookbox .bookbox_param {
    height: auto;
}
.bookbox_param {
    display: block;
    float: left;
    padding: 12px 0 0;
}


#btnbox2{
    margin: 30px 0 35px;
    text-align: center;

}


.title1box2{
	margin-bottom:15px;
	
}
<!--動画LP部分ここまで-->



/*p{
	font-size:1.2em;
	line-height:1.4em;
	color:#333;
}*/

.titlerightbox h3 a{
	text-decoration:none;
}

#wrap{
	box-shadow:0px -3px 4px #666;
	-moz-box-shadow:0px -3px 4px #666;
	-webkit-box-shadow:0px -3px 4px #666;
	padding:0 24px;
}
.bookbox_title{
	background-image:url(images/bar.jpg);
}
.bookbox_title a,.bookbox_title span{
	color:#FFF;
	font-size:1.3em;
}

.bookbox_full_param p{
	font-size:1.6em;
	color:#333;
}
.bookbox_full_param .bookbox_buy_area{
	padding:10px 0 0 0;
	text-align:center;
}
.bookbox_full_param2 .bookbox_buy_area{
	padding:10px 0 0 0;
	text-align:center;
}
.bookbox .bookbox_param{
/*	height:18em;*/
	height:auto;
}
.bookbox_param .bookbox_buy_area{
	padding:25px 0 15px 0;
	text-align:center;
}



#header{
	display:block;
	width:100%;
	float:left;
	background: #FFF;
}


.osusumetitle{
	margin-bottom:15px;
}

.copytitle{
	margin-bottom:15px;
	margin-top:60px;
}

.bookbox_title a,.bookbox_title span{
	padding-top:8px;
}




/*ここからデジタル本兄弟*/

body{
	font-size: 15px;
    line-height: 1.4em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}





#headerLogo{
	padding:0 24px;
	float:none;
	margin:0px auto;
	padding:0px;
	width:662px;
	background-color:#FFF;
/*	border:1px solid #FFF;*/
/*	border-radius:14px;*/
/*	-moz-border-radius:14px;
	-webkit-border-radius:14px;*/
}

#article{
	width:662px;
}


#article .content{
	display:block;
	width:622px;

	padding:20px 20px 0 20px;
}

#wrap{
	box-shadow:0px -3px 4px #666;
	-moz-box-shadow:0px -3px 4px #666;
	-webkit-box-shadow:0px -3px 4px #666;
	padding:0 24px;
		float:none;
	margin:0px auto;
	padding:0px;
	width:700px;
/*	border:1px solid #FFF;*/
/*	border-radius:14px;*/
/*	-moz-border-radius:14px;
	-webkit-border-radius:14px;*/
}


#whitewrap{
	width:662px;	
}



#wrapfront{
	padding:0 24px;
	float:none;
	margin:0px auto;
	padding:0px;
	width:662px;
	background-color:#FFF;
}



#article .content .mainbox{
	display:block;
	padding:0;
}

#article .content .rop_box{
	width:622px;
	line-heght:none;	
}

.titleleftbox img{
	outline:solid 1px #cfcfcf;
}

.rop_mid{
	background-image:url(images/nrtop_bbg_mid.jpg);
    background-repeat: repeat-y;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.rop_txt{
    font-size: 16px;
    font-weight: bold;
    line-height: 120%;
    margin: 0 auto;
    padding: 10px 10px 0 10px;
    text-align: left;
    width: 92%;
	
}


.thumtopbox{
	width:622px;
	padding:12px 0 0 0;

	
}

.titleleftbox{
	float: left;

}

.titlerightbox{
    float: right;
    width:449px;;
}

.title-book{
    border-left: 6px solid #FF5A00;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 10px;
	border-bottom: 1px solid #b0b0b0;
}


/*#product_column_data h2 {
    border-left: 6px solid #FF5A00;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 10px;
}*/

dl.product_data{
    float: left;
    padding: 5px 0 10px 0;
    position: relative;
    width: 449px;
	font-size:12px;
	line-height:1.4em;
}

dl.product_data dt {
    float: left;
    position: relative;
    width: 5.5em;
}

dl.product_data dd{
/*    padding-left: 7.5em;*/

}

/*abst部分*/

.abstbox{
	margin-top:2px;
}


.abst_top{
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.abst_mid{
	background-image:url(images/abst_bbg_mid.jpg);
    background-repeat: repeat-y;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	text-align:center;
}

.abst_mid p{

    font-size: 12px;
    line-height: 120%;
    margin: 0 auto;
    text-align: left;
    width: 90%;
}

.abst_btm{

    line-height: 0;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}



/*abst部分終わり*/


.innerbox{
	width:622px;
	margin:0 auto;
}

.section{
	margin-top:24px;

}

.thumbox{
	width:662px;
}

.gdset5{
    display: block;
    float: left;
    margin: 0;
    padding: 12px 16px;

}

.gdsetc{
	float: left;
    line-height: 120%;
    margin: 0 auto;
    padding: 0 3px;	
}

.gdsetc img{
	outline: 1px solid #CFCFCF;
}

.thumcontent{
	margin: 0 auto;
    padding: 0;
}

.btnbox{
	margin:30px 0;
	text-align:center;
}

.copybox{
	width:622px;
	margin:0 auto;
	text-align:center;
}

#copyright{
	font-size:0.8em;
}





.Title1_Description{
	display:block;
/*	float:left;*/
/*	padding-bottom:10px;*/
}


#article .content .column{
	display:block;
	width:800px;
	float:left;
}

#article .content .bookbox{
	display:block;
	width:662px;

	padding:0;
}


.bookbox_param{
	padding:12px 0 0 0;
	float:left;
	display:block;
}

.column .bookbox li{
	background:  url(images/rectangle.jpg) no-repeat left 3px transparent;
	padding-left: 20px;
	line-height: 1.4em;
}

.bookbox_param .title2image{
	padding: 25px 0 35px;
    text-align: center;
}

#btnbox{
	text-align:center;
	margin:50px 0 50px 0;
}


footer{
	padding:0 25px
}


footer ul{
	width:622px;
	text-align:center;
	border-top:solid 1px #a7a7a7; 
}

footer ul li{
	display:inline-block;
	padding: 0 15px;
	font-size:0.8em;
	list-style: none outside none;
}

footer ul li a{
	text-decoration:none;
}

footer address{
	text-align:center;
	color: #FF5A00;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}